@charset "utf-8";
/* Top Banner */
.wrapper{ border:0px #dacb28 solid; max-width:1280px; margin:0 auto; padding:110px 0px 100px 0px;}
.sp{ position:relative; display:block; top:-110px;}

.banner{ border:0px #0000ff solid; width:100%; height:0; margin-top:110px; padding-bottom:40%; position:relative; border-bottom:1px solid #eee;}



/* content */
.content { width: 100%; padding: 0 20px; }

.line{ border-top:1px solid #ccc; margin:30px 0;}
.computer{ display:block;}
.mobile{ display:none;}

/* content_sub */
.content_sub { font-size: 17px; color: #666666; line-height:30px; margin:5px 0 25px 0; }
.content_sub_img { max-width: 100%; vertical-align:top;}



@media screen and (max-width:1023px) and ( min-width:768px){
.sp{ position:relative; display:block; top:-65px;}
.banner{ padding-bottom:56%; margin-top:55px;}
.banner_image{ margin-top:55px;}
.wrapper{ padding:20px 15px 100px 15px;}
}

@media screen and ( max-width:767px) {
.sp{ position:relative; display:block; top:-65px;}
.banner{ padding-bottom:56%; margin-top:55px;}
.banner_image{ margin-top:55px;}
.wrapper{ padding:20px 10px 100px 10px;}
.banner_image .page_title p{ font-size:35px;}
.banner_image .page_title p a{ padding-bottom:5px; display:block;}
.content_title .watch_video{ margin-left:0;}
.table,.table .tr,.table .tr .td{ display:block; border:0;}
.table .tr{ padding-top:5px;}
.table .tr .td:first-child{ width:100%; font-size:19px; color:#333; font-weight:bold;}
.computer{ display:none;}
.mobile{ display:block;}


}
